Subject: bug#40700: closed (Re: bug#40700: herd restart guix-publish crashes system)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 09 May 2020 20:45:01 +0000

Your bug report

#40700: herd restart guix-publish crashes system

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40700: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40700
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40700: herd restart guix-publish crashes system
From: Efraim Flashner <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Sat, 9 May 2020 23:43:34 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I just tried to replicate this and restarted the guix-publish daemon on my
machine a couple of times and no crash. Restarting the guix-daemon also
didn't make my machine crash. I'm closing this bug, will revisit if it
happens again.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: herd restart guix-publish crashes system
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 22:38:32 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I saw that the guix-publish service on my Guix System desktop wasn't running
correctly so I went to restart it. I ran 'herd restart guix-publish' and
my machine instantly started to shut down.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted